Status: Resolved Start date: 27 May 2015
Priority: Normal Due date:
Assignee: Tomáš Kulhánek % Done: 100%
Category: managementTool Estimated time: 0.00 hour
Target version: Psychotest2 Spent time: 12.00 hours
Description

Pro editaci a administraci psychotestu, upload stimulu, import/export databaze definic a vysledku

History
#1 - 27 May 2015 23:30 - Tomáš Kulhánek
- % Done changed from 0 to 70

Home - Editor - Admin 
definovany role editor a admin, po prihlaseni na strance Home.aspx jsou schopni Editovat a Administrovat Psychotest web

#2 - 25 June 2015 17:29 - Tomáš Kulhánek
- Category set to managementTool
- % Done changed from 70 to 100

Home, Editor, Admin + role definovany.

#3 - 28 June 2015 21:57 - Tomáš Kulhánek
- Status changed from New to Resolved

Nutno navic konfigurovat role pomoci ConfigureASPNET.bat a ConfigureASPNET2.bat, ktere pusti IISEpxress pro konfiguraci a vypisou URL, ktere
musi vyvojar zadat aby konfiguroval role a uzivatele pro aplikaci.
